Bug 874987 - Missing provides in php-xml
Summary: Missing provides in php-xml
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: php
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Web Stack Team
QA Contact: David Kutálek
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 881827
TreeView+ depends on / blocked
 
Reported: 2012-11-09 09:31 UTC by Remi Collet
Modified: 2013-02-21 10:14 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-02-21 10:14:43 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0514 normal SHIPPED_LIVE Moderate: php security, bug fix and enhancement update 2013-02-20 21:29:20 UTC

Description Remi Collet 2012-11-09 09:31:43 UTC
All php extensions should be provided.

php-xmlreader and php-xmlwriter are missing

Test proposal:
php -m | grep -v '\[' | grep -v '^$' | \
while read mod; do rpm -q --whatprovides "php-${mod,,}";  done | \
grep  "^no" 


Should return nothing

Currently:
no package provides php-xmlreader
no package provides php-xmlwriter

Comment 4 errata-xmlrpc 2013-02-21 10:14:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0514.html


Note You need to log in before you can comment on or make changes to this bug.